## xubuntu-community-artwork 14.04.0

=== debian/changelog ===
xubuntu-community-artwork (14.04.0) trusty; urgency=medium

  * Initial release

 -- Unit 193 <unit193@ubuntu.com>  Tue, 28 Jan 2014 20:19:58 -0500
