## xubuntu-community-artwork 18.04.0

=== debian/changelog ===
xubuntu-community-artwork (18.04.0) bionic; urgency=medium

  * Include winners from the Xubuntu 18.04 Community Contest
  * d/control, debian/xubuntu-community-wallpapers-bionic.install:
    - Add package for Bionic wallpapers
  * d/copyright:
    - Add copyright information for the 18.04 wallpapers and README
    - Use secure Format URL
  * d/compat, d/control:
    - Bump debhelper version to 11

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 10 Apr 2018 20:47:24 -0400
