## xubuntu-community-artwork 20.04.0

=== debian/changelog ===
xubuntu-community-artwork (20.04.0) focal; urgency=medium

  * Include winners from the Xubuntu 20.04 Community Contest
  * d/compat, d/control:
    - Bump debhelper to 12, drop d/compat
  * d/control:
    - Bump Standards-Version to 4.5.0
    - Set Rules-Requires-Root: no
    - Drop Breaks/Replaces for 16.04

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 05 Apr 2020 20:29:57 -0400
