=== debian/control ===
Source: xubuntu-community-artwork
Section: x11
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Rules-Requires-Root: no

Package: xubuntu-community-wallpapers
Architecture: all
Depends: xubuntu-community-wallpapers-focal, ${misc:Depends}
Suggests: xubuntu-community-wallpapers-trusty,
 xubuntu-community-wallpapers-xenial,
 xubuntu-community-wallpapers-bionic
Description: Xubuntu community wallpapers
 This package is a metapackage for the latest
 wallpapers from the Xubuntu community contest.

Package: xubuntu-community-wallpapers-trusty
Architecture: all
Depends: ${misc:Depends}
Description: Xubuntu community wallpapers (Trusty)
 This package contains the wallpapers from the
 Xubuntu 14.04 community contest.

Package: xubuntu-community-wallpapers-xenial
Architecture: all
Depends: ${misc:Depends}
Description: Xubuntu community wallpapers (Xenial)
 This package contains the wallpapers from the
 Xubuntu 16.04 community contest.

Package: xubuntu-community-wallpapers-bionic
Architecture: all
Depends: ${misc:Depends}
Description: Xubuntu community wallpapers (Bionic)
 This package contains the wallpapers from the
 Xubuntu 18.04 community contest.

Package: xubuntu-community-wallpapers-focal
Architecture: all
Depends: ${misc:Depends}
Description: Xubuntu community wallpapers (Focal)
 This package contains the wallpapers from the
 Xubuntu 20.04 community contest.
