## xubuntu-community-artwork 22.04.0

=== debian/changelog ===
xubuntu-community-artwork (22.04.0) jammy; urgency=medium

  * Include winners from the Xubuntu 22.04 Community Contest
  * d/copyright:
    - Update copyrights for newly-added files
    - Change my email address
  * d/control:
    - Bump Standards-Version to 4.6.0.1
    - Bump debhelper version to 13
  * d/docs:
    - README > README.md

 -- Sean Davis <sean@bluesabre.org>  Tue, 12 Apr 2022 06:36:40 -0400
