## xubuntu-community-artwork 22.04.0build1

=== debian/changelog ===
xubuntu-community-artwork (22.04.0build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Tue, 02 Dec 2025 23:43:13 +0100
